Copyright: Visual Help Copyright® 1993 Firas Bushnaq


Contents

Options

Uninstalling

Registering


Options

Full Size

When checked, cats appear upto full size.

If cats move too slowly you should uncheck this option.

Randomize

When checked, cats appear in random order, size and location on the screen.

Password Protection

This option is available in the FULL version.


Uninstalling

To uninstall, remove these files from your windows directory:

CATMOVES.SCR

CATMOVES.INI

CATMOVES.HLP

And, remove all files from and then remove the directory you installed the cat files to. The default was C:\CATMOVES.


Registering

What you get:

Over 15 video clips (AVI files) of cats in motion.

Password Protection enabled.

No more annoying messages to register.

How:

Send your NAME and ADDRESS along with a check for $15.00 to

Carnivorous Creations

P.O. Box 720366

Dallas, TX 75372

Please specify 3.5 or 5.25 floppies.